body,
html {
  margin: 0;
  padding: 0;
  font-family: 'Nunito', sans-serif;
  scroll-behavior: smooth;
}

span {
  color: #ed1d24;
  font-weight: bold;
}

.shadow {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2) !important;
}

.mb-4 {
  margin-bottom: 4em;
}

#banner {
  position: relative;
  color: #fff;
  overflow: hidden;
  padding-top: 4rem;
  padding-bottom: 4rem;
  background: 0 0;
}

#banner #navbar {
  position: absolute;
  z-index: 100;
  position: fixed;
  top: 0;
  width: 100%;
}

#banner #navbar nav {
  background: #0984e3;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0), 0 1px 5px 0 rgba(0, 0, 0, 0), 0 3px 1px -2px rgba(0, 0, 0, 0);
  box-shadow: 0 2px 2px 0 rgba(182, 165, 165, 0), 0 1px 5px 0 rgba(0, 0, 0, 0), 0 3px 1px -2px rgba(0, 0, 0, 0);
}

#banner #navbar nav a {
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}

@media (max-width: 320px) {
  #banner #navbar nav .brand-logo {
    font-size: 1.1rem !important;
  }
}

#banner .side-nav {
  background: #0984e3;
  text-align: center;
  padding-top: 10rem;
}

@media (max-width: 320px) {
  #banner .side-nav {
    width: 250px;
  }
}

#banner .side-nav .brand-logo {
  font-size: 1.5rem;
  font-weight: bold;
  color: #fff !important;
}

@media (max-width: 320px) {
  #banner .side-nav .brand-logo {
    font-size: 1.1rem !important;
  }
}

#banner .side-nav li {
  padding-top: 2%;
}

#banner .side-nav li a {
  font-size: 1.3rem;
  color: #fff !important;
}

@media (max-width: 320px) {
  #banner .side-nav li a {
    font-size: 1rem !important;
  }
}

#banner .background {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
}

#banner .background .shape-fill-red {
  fill: #ed1d24;
}

@media (max-width: 800px) {
  #banner .background {
    visibility: hidden;
  }
}

#banner .inner {
  background: #0984e3;
  position: absolute;
  z-index: -1;
  top: -50%;
  left: -1rem;
  width: 130%;
  height: 130%;
  transform: rotate(-7deg);
  border-bottom-left-radius: 5rem;
  -webkit-transform: rotate(-7deg);
  -moz-transform: rotate(-7deg);
  -ms-transform: rotate(-7deg);
  -o-transform: rotate(-7deg);
}

@media (max-width: 800px) {
  #banner .inner {
    border-bottom-left-radius: 0rem;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}

#banner #content {
  padding: 10rem 0;
}

@media (max-width: 800px) {
  #banner #content {
    padding: 0;
  }
}

#banner #content .padding {
  padding: 5rem 0;
}

@media (max-width: 800px) {
  #banner #content .padding {
    padding: 0;
  }
}

#banner #content .padding h3 {
  font-size: 5rem;
  font-weight: 700;
}

#banner #content .padding p {
  font-size: 1.1rem;
}

#banner #content .btn {
  font-weight: bold;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  background: #fff;
  color: #007aff;
}

#banner #content .btn:hover {
  transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -o-transform: translateY(-5px);
}

#banner .bg-gradient-dark {
  background: linear-gradient(80deg, #05172a 0, #051e2a 100%) !important;
}

#section2 {
  padding: 5% 0;
  overflow: hidden;
  position: relative;
  height: 100%;
}

@media (max-width: 800px) {
  #section2 {
    padding: 4rem 0;
  }
}

#section2 .active {
  transform: translateY(-1rem);
  -webkit-box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1);
          box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1);
  background: #ed1d24;
  color: #fff;
  -webkit-transform: translateY(-1rem);
  -moz-transform: translateY(-1rem);
  -ms-transform: translateY(-1rem);
  -o-transform: translateY(-1rem);
}

#section2 .card-panel {
  border: 0.0625rem solid rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1) !important;
          box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1) !important;
  border-radius: .375rem;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  height: 350px;
  cursor: pointer;
}

#section2 .card-panel .content {
  padding: 4% 0;
}

#section2 .card-panel .content .btn {
  font-size: 1em;
  font-weight: bold;
  background: #000;
  color: #fff;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

#section2 .card-panel .content p {
  padding: 4% 0;
}

#section2 .card-panel:hover {
  transform: translateY(-1rem);
  -webkit-box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1);
          box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1);
  -webkit-transform: translateY(-1rem);
  -moz-transform: translateY(-1rem);
  -ms-transform: translateY(-1rem);
  -o-transform: translateY(-1rem);
}

#section3 {
  padding: 8% 0;
  background: linear-gradient(80deg, #fafbfe 0, #fafcfe 100%) !important;
  position: relative;
  overflow: hidden;
}

#section3 .background {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 50;
  background-size: cover;
}

@media (max-width: 800px) {
  #section3 .background {
    visibility: hidden;
  }
}

#section3 .background .shape-fill-purple {
  fill: #510fa8 !important;
}

#section3 .background .shape-fill-green {
  fill: #4cd964 !important;
}

#section3 .background .shape-fill-teal {
  fill: #0984e3 !important;
}

#section3 .background .shape-fill-blue {
  fill: #007aff !important;
}

#section3 .background .shape-fill-gray-dark {
  fill: #343a40 !important;
}

#section3 .background .shape-fill-red {
  fill: #ed1d24;
}

#section3 .inner-content {
  position: relative;
  z-index: 50;
}

#section3 .inner-content h4 {
  padding: 1% 0;
}

#section3 .inner-content p {
  font-size: 1.125rem;
  line-height: 1.8;
}

#section3 .inner-content .button {
  font-size: 16px;
  font-weight: bold;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  background: rgba(36, 183, 250, 0.2);
  color: #0984e3;
  padding: 10px 12px;
}

#section3 .inner-content .card {
  -webkit-box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0) !important;
          box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0) !important;
}

#section3 .inner-content .card .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

#section3 .inner-content .card .flex .icon i {
  font-size: 3em;
}

#section3 .inner-content .card .flex .icon-text {
  padding-left: 1.5rem !important;
}

#section3 .inner-content .card .flex p {
  font-size: 1.2rem;
}

#section3 .inner-content .card .content {
  padding: 2em 0;
}

#section4 {
  padding: 14rem 0;
  background: #2c3e50;
  color: #fff;
  position: relative;
}

@media (max-width: 800px) {
  #section4 {
    padding: 4rem 0;
  }
}

#section4 .tongue-up {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='138' height='35' viewBox='0 0 138 35'%3E%3Cpath fill='%23fafbfe' d='M 3.15027 34.4375C 1.74207 34.6025 0.68396 34.7266 0 35L 68.9982 35C 68.9982 35 68.9998 28.6387 69 19.5132C 69 20.7261 69.0001 21.8892 69.0001 22.9956L 69.0018 35L 138 35C 137.316 34.7266 136.258 34.6025 134.85 34.4375C 131.11 33.9995 124.903 33.2729 116.678 28.6875C 111.015 25.3901 106.523 20.9771 102.07 16.6025C 93.5474 8.23096 85.1685 -1.97984e-15 69.0018 3.55056e-31C 69.0006 5.271 69 10.4292 69 15.0952C 69 10.4287 68.9994 5.27148 68.9982 3.55056e-31C 52.8314 1.97986e-15 44.4526 8.23096 35.9302 16.6025C 31.4772 20.9771 26.985 25.3901 21.3221 28.6875C 13.0974 33.2729 6.88965 33.9995 3.15027 34.4375Z'/%3E%3C/svg%3E");
  height: 200px;
  width: 100%;
  background-repeat: no-repeat;
  -webkit-transform: rotate(180deg) translateX(50%);
          transform: rotate(180deg) translateX(50%);
}

#section4 .tongue {
  line-height: 35px;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 50%;
  display: inline-block;
  width: 138px;
  height: 35px;
  text-align: center;
  background-repeat: no-repeat;
  background-size: 100%;
  color: #000;
}

#section4 .heading {
  font-size: 2.5rem;
}

#section4 p {
  font-size: 1.2rem;
  line-height: 2rem;
  padding: 1% 0;
}

#section4 a {
  margin-right: 1.5rem;
}

@media (max-width: 800px) {
  #section4 a {
    display: block;
    margin-right: 0rem;
    margin-bottom: 1.5rem;
  }
}

#section4 .btn {
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  text-transform: none;
  font-size: 16px;
  font-weight: bold;
}

#section4 .btn:hover {
  transform: translateY(-0.5em);
  -webkit-transform: translateY(-0.5em);
  -moz-transform: translateY(-0.5em);
  -ms-transform: translateY(-0.5em);
  -o-transform: translateY(-0.5em);
}

#section4 .button1 {
  background: #0984e3;
  color: #fff;
}

#section4 .button2 {
  background: #fff;
  color: #000;
}

#section4 .floating-icons {
  padding-top: 2em;
  position: relative;
  z-index: 10;
  left: 50%;
  margin-left: -570px;
}

@media (max-width: 800px) {
  #section4 .floating-icons {
    display: none;
  }
}

#section4 .floating-icons .floating-icon {
  position: absolute;
  animation: floating 3s ease infinite;
  text-align: center;
  border-radius: 50%;
  background-color: #fff;
  -webkit-box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.1);
  -webkit-animation: floating 3s ease infinite;
}

#section4 .floating-icons .floating-icon span {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

#section4 .floating-icons .floating-icon img {
  display: inline-block;
  vertical-align: middle;
}

#section4 .floating-icons .floating-icon:nth-child(1) {
  top: 120px;
  left: -60px;
  width: 120px;
  height: 120px;
}

#section4 .floating-icons .floating-icon:nth-child(2) {
  top: 180px;
  left: 180px;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}

#section4 .floating-icons .floating-icon:nth-child(3) {
  top: 100px;
  left: 480px;
  width: 80px;
  height: 80px;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

#section4 .floating-icons .floating-icon:nth-child(4) {
  top: 190px;
  left: 680px;
  width: 140px;
  height: 140px;
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}

#section4 .floating-icons .floating-icon:nth-child(5) {
  top: 80px;
  left: 920px;
  width: 100px;
  height: 100px;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}

#section4 .floating-icons .floating-icon:nth-child(6) {
  top: 180px;
  left: 1120px;
  width: 80px;
  height: 80px;
  -webkit-animation-delay: 2.5s;
          animation-delay: 2.5s;
}

@-webkit-keyframes floating {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes floating {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

#section5 {
  padding-top: 10rem;
  padding-bottom: 4rem;
  background: linear-gradient(80deg, #fafbfe 0, #fafcfe 100%) !important;
}

@media (max-width: 800px) {
  #section5 {
    padding: 4rem 0;
  }
}

#section5 .heading {
  font-size: 2.5rem;
  font-weight: bold;
}

#section5 .sub-title {
  font-size: 1.2rem;
  line-height: 2rem;
  padding: 1% 0;
}

#section5 .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

#section5 .flex .font-icon {
  margin-top: 1em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #0984e3;
  background-color: rgba(86, 199, 251, 0.3);
  text-align: center;
  border-radius: 50%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  min-width: 4rem;
  min-height: 4rem;
}

#section5 .flex .font-icon i {
  font-size: 2rem;
}

#section5 .flex .font-content {
  padding-left: 1.5rem;
}

#section5 .flex .font-content h5 {
  font-size: 1.1rem;
  font-weight: bold;
}

#section5 .flex .font-content p {
  color: #6c7686;
  font-size: 1rem;
}

#section6 {
  position: relative;
  overflow: hidden;
}

@media (max-width: 800px) {
  #section6 {
    padding: 0;
  }
}

#section6 .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #0984e3;
  -webkit-clip-path: polygon(100% 52%, 100% 100%, 0 100%, 0 47%, 26% 18%);
  clip-path: polygon(100% 52%, 100% 100%, 0 100%, 0 47%, 26% 18%);
}

@media (max-width: 800px) {
  #section6 .bg {
    background: #fff;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
}

#section6 .bg-color {
  background: #2c3e50;
}

#section6 .blue-color {
  color: #0984e3;
}

#section6 .card-panel {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

#section6 .card-panel .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}

#section6 .card-panel .flex .icon {
  font-size: 3rem;
}

#section6 .card-panel .flex .content {
  padding-left: 1.5rem;
}

#section6 .card-panel .flex .content h5 {
  font-size: 1.5rem;
  font-weight: bold;
}

#section6 .card-panel .flex .content p {
  font-size: 1rem;
}

#section6 .footer {
  color: #fff;
  padding-top: 8rem;
  padding-bottom: 0 !important;
}

@media (max-width: 800px) {
  #section6 .footer {
    color: #fff;
    background: #0984e3;
    padding-top: 3%;
    padding-bottom: 1% !important;
  }
}

#section6 .footer .logo-text {
  font-size: 2rem;
  font-weight: bold;
}

#section6 .footer p {
  font-size: 1rem;
}

#section6 .footer a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 1rem;
  margin-left: 10px;
  padding: 2px 0;
}
/*# sourceMappingURL=style.css.map */